.h1 {
/*  font-size: 2.3em;  */
  font-weight:800; 
  color: #000000 !important;
  line-height: 2.3em;  
  hyphens: auto;
  overflow-wrap: break-word;
  font-size: 15vw;
}

.h1-bold {
/*  font-size: 2.3em;  */
  font-weight:800; 
  color: #000000 !important;
  line-height: 2.3em;  
  hyphens: auto;
  overflow-wrap: break-word;
  font-size: 15vw;
}

.h2 {
/*  font-size: 2.3em;  */
  font-weight:600; 
  color: #894b52;
  line-height: 120%;  
  hyphens: auto;
  overflow-wrap: break-word;
/*  font-size: 10vw;  */
}

.h2-bold {
/*  font-size: 2.3em;  */
  font-weight:600; 
  color: #894b52;
  line-height: 120%;  
  hyphens: auto;
  overflow-wrap: break-word;
/*  font-size: 10vw;  */
}

.m_text
{
  align-self: center;
    max-width:100%;
    max-height:100%;
}

/*Startseiten Anfrage Anfang */
.div_anfrage_button_div
{
    min-height: 80px;
/*    width: 30%;
    left: 26.89%; */
    max-width:100%;
    max-height:100%;
}

.div_anfrage_button_img
{
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 0px;
    margin-right: 0px;
/*    max-width:100%;
    max-height:100%;  */
    vertical-align: middle;
    visibility: visible;
    animation-duration: 2s;
    animation-delay: 1.5s;
}
/*Startseiten Anfrage Ende */


/* Startseiten Block Anfang */
.div_wrap_start {
	float: left; 
	margin-top: 0%;
	width: 100%; 
  	height: 100%;
  	margin-bottom: 0px;
/*   margin-left: calc(50% - 50vw);
  	margin-right: calc(50% - 50vw);  */
    display: inline-block;
    overflow: hidden;
    -webkit-box-sizing: border-box;
	}

.div_colum_start1 {
	float: left; 
    margin-left: 0%; 
	width: 100%;
	height: 100%; 
	background-color: #ffffff; 
	background-image: url(images/page/775_h307.webp);
	background-repeat: no-repeat;
  	background-position: right top;
 	background-size: cover;
    display: flex;
    flex-wrap: wrap;
    
	}

.div_colum_start2 {
	float: left; 
	margin-left: 0%; 
	padding: 10px; 
	width: 100%; 
	height: 100%; 
	background-color: #ffffff;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	box-shadow: 2px 2px 2px 2px #999999;
    visibility: visible;
        animation-duration: 2s;
        animation-delay: 1.5s;
	}

.div_colum_start3 {
	float: left; 
	margin-left: 0%; 
	width: 100%;  
	height: 280px; 
	background-color: #ffffff; 
/*	background-image: url(images/page/riek_ziel.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;  */
   	border: 0px solid #ffffff;
	border-radius: 10px 10px 10px 10px;
	}

.div_colum_start4 {
	float: left; 
	margin-left: 0%; 
	width: 50%; 
	height: 100%; 
	background-color: #f1f1f1; 
	background-image: url(images/page/774_h307.webp);	
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	}

.div_colum_start5 {
	float: left; 
	margin-left: 0%; 
	padding: 10px; 
	width: 100%; 
	height: 100%;
	background-color: #3a3436;		
	}

.div_colum_start6 {
	float: left; 
	margin-left: 0%; 
	width: 25%; 
	height: 100%;
	background-color: #ffffff; 
	background-image: url(images/page/776.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: cover;
	}

.div_colum_start_inside {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
    width: 100%;
    max-height: 100%;
	color: #f8f9f8;
	}

.div_colum_start2_inside {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	min-width: 100%; 
/*	color: #494244;
	font-size: 19px; */
	}
	
.div_colum_start5_inside {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	min-width: 100%; 
	color: #f8f9f8;
	font-size: 19px;
	}
	
.spaceline_dark {
	border: 0; 
	border-bottom: 5px solid #494244;
	width: 60%;
	noshade: noshade;	
}

.spaceline_light {
	border: 0; 
	border-bottom: 5px solid #f8f9f8;
	width: 60%;
	noshade: noshade;  
}

.h3-colum_start2 { 
    font-size: 22px; 
    font-weight: normal; 
    color: #494244;
    line-height: initial; 
	text-transform: uppercase;
}

.h3-colum_start5 { 
    font-size: 22px; 
    font-weight: normal; 
    color: #f8f9f8;
    line-height: initial; 
	text-transform: uppercase;
	}
/*Startseiten Block Ende */


// Title Outline
.title-outline {
    .g-title {
        border: 0px solid $accent-color-1;
    }
}

// Box Outline
.box-outline {
    &.moduletable, &.widget,
    &.g-outer-box,
    > .g-content  {
        border: 0px solid $accent-color-1;
    }
}

// Box Outline, Title Outline
.box-outline.title-outline {
    .g-title {
        border: none;
        border-bottom: 0px solid $accent-color-1;
    }
}

.imgbox-start {
    background-color: #ffffff;
    width: 100%;
    height: 100%;
    padding: 10px;
    
    border-radius: 10px 10px 10px 10px;
}

.imgbox {
    background-color: #ffffff;
    width: 100%;
    min-height: 150px;
    padding: 10px;
    
    border-radius: 10px 10px 10px 10px;
}

.h3-dred {
  font-size: 1em; 
  color: #894B52 !important;
}

.topnav {
  overflow: hidden;
  transition: all 0.3s ease-in;
}

.topnav a {
  float: left;
  display: block;
/*  color: black;
  text-align: center;
  padding: 14px 16px;  */
  text-decoration: none;
/*  font-size: 17px;  */
  border-left: 1px solid transparent;
  border-top: 1px solid transparent;
  border-right: 1px solid transparent;
  border-bottom: 3px solid transparent;
}

.topnav a:hover {
  border-left: 1px dotted #C0573C;
  border-top: 1px solid #C0573C;
  border-right: 1px dotted #C0573C;
  border-bottom: 3px solid #C0573C;
/*  transition: transform 0.3s ease-in-out;  */
}

.topnav a.active {
  border-left: 1px solid transparent;
  border-top: 1px solid transparent;
  border-right: 1px solid transparent;
  border-bottom: 3px solid #C0573C;
}

/*
::selection {
  background-color: rgba(204,204,255,.5);
  color: #fff;
}
*/

.button {
  background-color: #DD0000;
/*  color: #FFFFFF;
  font-weight: bold;    
  padding: 14px 25px;
  text-align: center; */
  border-radius: 12px;
  border: 2px solid #FFFFFF;
  text-decoration: none;
  display: inline-block;
  transition-duration: 0.4s;
}

.button a:link, a:visited {
  background-color: #DD0000;
  color: #FFFFFF;
  font-size: 20px;
  font-weight: bold;
  padding: 14px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

.button a:hover, a:active {
  background-color: #EE0000;   
  color: #F5F5F5;
/*  opacity: 0.5  */
}

.copytext {
	padding: 3px 0;
	font-size: 11px;
	text-align:right;
	font-weight:normal;
}
.copytext1 {
	padding: 3px 0;
	font-size: 13px;
	text-align:left;
	font-weight:normal;
    line-height: 1.4em;
}

.copytext1 a {
	padding: 3px 0;
    color: #EE0000;
    font-size: 13px;
	text-align:left;
	font-weight:normal;
/*  text-decoration: underline;    */
    padding-bottom: 2px;
    border-bottom: 1px solid #EE0000;
    transition: all 0.3s ease-in;
    line-height: 1.5em;  
}

.copytext1 a:hover {
	padding: 3px 0;
    color: #894B52;
    font-size: 13px;
	text-align:left;
	font-weight:normal;
/*  text-decoration: underline;    */
    padding-bottom: 2px;
    border-bottom: 1px solid #894B52;
    transition: all 0.3s ease-in;
    line-height: 1.5em;  
}

.footertext {
	padding: 3px 0;
	font-size: 11px;
	text-align:right;
	font-weight:normal;
}
.footertext1 {
	padding: 3px 0;
	font-size: 0.95em;
	text-align:left;
	font-weight:normal;
    line-height: 1.45em;  
}
.footertext1 a {
	padding: 3px 0;
    color: #EE0000;
    font-size: 0.95em;
	text-align:left;
	font-weight:normal;
/*     text-decoration: underline;    */
    padding-bottom: 2px;
    border-bottom: 1px solid #EE0000;
    transition: all 0.3s ease-in;
    line-height: 1.5em;  
}

.footertext1 a:hover {
	padding: 3px 0;
    color: #894B52;
    font-size: 0.95em;
	text-align:left;
	font-weight:normal;
/*     text-decoration: underline;    */
    padding-bottom: 2px;
    border-bottom: 1px solid #894B52;
    transition: all 0.3s ease-in;
    line-height: 1.5em;  
}


/*
a:focus {
    outline: 2px solid orange;
}  
*/